.new_foot_header_lm-wrapper {
    --lm-spacing: 4px;
    --lm-color: #000000;
}

/* UL */
.new_foot_header_lm-list {
    margin: 0;
    padding-left: 0;
}

/* DIV */
.new_foot_header_lm-list-div {
    padding-left: 0;
}

.new_foot_header_lm-list-item {
    --lm-item-color: var(--lm-color);
    --lm-item-hover-color: var(--lm-color);
    --lm-item-visited-color: #551A8B;
    --lm-item-icon-color: var(--lm-color);

    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: var(--lm-spacing);
}

.new_foot_header_lm-icon-wrapper {
    display: inline-flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 2px;
}

.new_foot_header_lm-icon {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.new_foot_header_lm-char-icon {
    font-family: 'ETmodules';
    font-size: 18px;
    line-height: 1;
    display: inline-block;
    min-width: 1.new_foot_header_5em;
    text-align: left;
    font-style: normal;
    color: var(--lm-item-icon-color);
}

.new_foot_header_lm-text {
    display: inline-block;
    color: var(--lm-item-color);
    line-height: 20px;
    margin-bottom: 6px;
    text-decoration: none;
}

.new_foot_header_lm-link {
    color: var(--lm-item-color);
    text-decoration: none;
}

.new_foot_header_lm-link:link,
.new_foot_header_lm-link:active {
    color: var(--lm-item-color);
}

.new_foot_header_lm-link:visited {
    color: var(--lm-item-visited-color);
}

.new_foot_header_lm-link:visited .new_foot_header_lm-text {
    color: var(--lm-item-visited-color);
}

.new_foot_header_lm-link:hover {
    color: var(--lm-item-hover-color);
}

.new_foot_header_lm-link:hover .new_foot_header_lm-text {
    color: var(--lm-item-hover-color);
}

/* Hover decoration */
.new_foot_header_lm-list-item.new_foot_header_lm-hover-default .new_foot_header_lm-link:hover .new_foot_header_lm-text,
.new_foot_header_lm-list-item.new_foot_header_lm-hover-underline .new_foot_header_lm-link:hover .new_foot_header_lm-text {
    text-decoration: underline;
}

.new_foot_header_lm-list-item.new_foot_header_lm-hover-none .new_foot_header_lm-link:hover .new_foot_header_lm-text {
    text-decoration: none;
}

.new_foot_header_lm-list-item.new_foot_header_lm-hover-overline .new_foot_header_lm-link:hover .new_foot_header_lm-text {
    text-decoration: overline;
}

.new_foot_header_lm-list-item.new_foot_header_lm-hover-line-through .new_foot_header_lm-link:hover .new_foot_header_lm-text {
    text-decoration: line-through;
}

.new_foot_header_lm-list-item.new_foot_header_lm-hover-underline-overline .new_foot_header_lm-link:hover .new_foot_header_lm-text {
    text-decoration: underline overline;
}
